@media (max-width: 769px) {
    body{
        text-align: center;
    }

    .ptb-90, .ptb-120, .pt-120, .pb-90{
        padding-top: 60px;
        padding-bottom: 30px;
    }

    .pr-5, .px-5 {
    padding-right: 0 !important;
}

.home-features {

    padding-top: 10px;
}

.sec-main .sec-1{
content: url(http://localhost/cprint/wp-content/themes/cprint/img/slide-img-11.png) !important;
height: calc(100vh - 10%);
    width: 100%;
}

.sec-main .sec-2{
content: url(http://localhost/cprint/wp-content/themes/cprint/img/slide-img-22.png) !important;
height: auto;
    width: 100%;
}

.sec-main .sec-3{
content: url(http://localhost/cprint/wp-content/themes/cprint/img/slide-img-33.png) !important;
height: auto;
    width: 100%;
}


.sec-main{
    position: absolute;
    left: calc(50% - 200px) !important;
    top: 100px;

}

.hero-section{
    margin-top: -20px;
}

.h-service-list h3 {
    margin-bottom: 20px;
    letter-spacing: 0px;
}
.h-about-us-txt{
    padding: 0px 15px;
    margin-top: 40px;
}

    .h-about-us-txt h1 {
    font-size: 2em;
}

.elem1 {
   left: calc(50% - 120px);
}

.feature-list{
    margin-bottom: 30px;
}

.section-team .single-person .person-image .icon {
    width: 70px;
    height: 70px;
    padding: 10px;

}

.section-team .single-person .person-image .icon i{
    font-size: 32px;


}

.footer-widget-heading h3::before {
    left: calc(50% - 50px);
}

.section-title{
    margin-top: 40px;

}

.join-counter-item h2{
    display: block;
}

.about-left-img{
    margin-top: 80px;
}

.secondary-bg {
    border-radius: 20px;
    padding: 0px; 
}

.section-title-h2 {
    font-size: 36px;
    line-height: 1.3;

}

.wcu-lists ul li {
    padding: 10px 20px;
    border-radius: 10px;
    margin-bottom: 30px;
    text-align: left;

}

.wcu-lists ul li .wcu-content a{
    display: none;
}

.wcu-lists ul li .wcu-content h4{
    line-height: 1.2;
    margin-top: 5px;
}

.contact-img {
    height: 120%;
}

.contact-form {
    border: 1px solid gray;
    padding: 60px 20px;
    border-radius: 10px;
    margin-top: 100px;
}


.contact-form input, .contact-form textarea, .contact-form .nice-select {
    padding: 10px 15px;
    border-radius: 10px;
}

.footer-contact {
    text-align: left;
}

.contact-img .contact-info {
    padding: 10px;
}

.contact-content h4{
    font-size: 16px;
}

.footer-menu li {
    margin-right: 20px;
}
.footer-menu{
 padding-bottom: 20px;
}
}







}